Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.catalina.tribes.group
Class InterceptorPayload

    java.lang.Object
      org.apache.catalina.tribes.group.InterceptorPayload

    public class InterceptorPayload

extends Object

Version:
  1.0
Author:
  Filip Hanik

Constructor Summary
`InterceptorPayload()`

Method Summary
`ErrorHandler` | `getErrorHandler()`
`void` | `setErrorHandler(ErrorHandler errorHandler)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InterceptorPayload

    public InterceptorPayload()

Method Detail

### getErrorHandler

    public ErrorHandler getErrorHandler()

### setErrorHandler

    public void setErrorHandler(ErrorHandler errorHandler)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.